package cn.iocoder.yudao.module.member.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zt
 * @description <description class purpose>
 * @since 2024/4/24
 */
@AllArgsConstructor
@Getter
public enum TastePreferencesEnum {

    VEGETARIAN("1","素食"),
    SEAFOOD("2","海鲜"),
    MEAT("3","肉类"),
    DAIRY_PRODUCTS("4","乳制品"),
    SNACKS("5","零食类"),
    BEANS("6","豆类")
    ;


    private String code;
    private String name;
}
